## node-postcss-modules 6.0.0+~cs5.1.3

=== debian/changelog ===
node-postcss-modules (6.0.0+~cs5.1.3-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse
  * Update test patch
  * Add dependey to node-loader-utils

 -- Yadd <yadd@debian.org>  Fri, 02 Dec 2022 09:24:59 +0100

node-postcss-modules (6.0.0+~cs5.1.3-1) unstable; urgency=medium

  * New upstream version 6.0.0+~cs5.1.3
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Mon, 07 Nov 2022 06:23:14 +0100

node-postcss-modules (5.0.0+~cs5.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #1021203)

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 17:47:29 +0100
