=== debian/control ===
Source: node-postcss-modules
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , jest <!nocheck>
 , mocha <!nocheck>
 , node-autoprefixer <!nocheck>
 , node-babel7
 , node-icss-utils <!nocheck>
 , node-icss-replace-symbols <!nocheck>
 , node-loader-utils <!nocheck>
 , node-lodash-packages <!nocheck>
 , node-postcss <!nocheck>
 , node-postcss-modules-extract-imports <!nocheck>
 , node-postcss-modules-local-by-default <!nocheck>
 , node-postcss-modules-scope <!nocheck>
 , node-postcss-modules-values <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-postcss-modules
Vcs-Git: https://salsa.debian.org/js-team/node-postcss-modules.git
Homepage: https://github.com/css-modules/postcss-modules#readme
Rules-Requires-Root: no

Package: node-postcss-modules
Architecture: all
Depends: node-icss-replace-symbols
 , node-icss-utils
 , node-loader-utils
 , node-lodash-packages
 , node-postcss
 , node-postcss-modules-extract-imports
 , node-postcss-modules-local-by-default
 , node-postcss-modules-scope
 , node-postcss-modules-values
 , ${misc:Depends}
Provides: ${nodejs:Provides}
Description: PostCSS plugin to use CSS Modules everywhere
 node-postcss-modules provides a PostCSS plugin to use CSS Modules to use CSS
 modules everywhere. Not only at the browser side.
