=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-postcss-modules-$1/ \
 https://github.com/css-modules/postcss-modules/tags .*/archive.*/v?([\d\.]+).tar.gz group

opts=\
component=generic-names,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-generic-names-$1/ \
 https://github.com/css-modules/generic-names/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=string-hash,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-string-hash-$1/ \
 https://github.com/darkskyapp/string-hash/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
