## node-postcss-modules 6.0.1+~cs5.1.3

=== debian/changelog ===
node-postcss-modules (6.0.1+~cs5.1.3-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * New upstream version 6.0.1+~cs5.1.3

 -- Yadd <yadd@debian.org>  Sun, 10 Aug 2025 18:00:52 +0200
