=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  , node-postcss-modules-scope <!nocheck>
  , node-postcss-modules-values <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-postcss-modules
 Vcs-Git: https://salsa.debian.org/js-team/node-postcss-modules.git
 Homepage: https://github.com/css-modules/postcss-modules#readme
